/* 
	 * klasu preko tačke a id preko # kroz css kod možemo ciljati
	 * 
	 * Uklanjanje naslova Product i subtotal u headeru tabele
	 * */
	.shop_table.woocommerce-checkout-review-order-table thead{
		display: none;
	}
	
	
	/*
	 * Uklanjanje količine u funnelkit
	 */
	.product-quantity{
		display: none!important;
	}
	/*
	 * Uklanjanje subtotal iz order summary
	 */
	.cart-subtotal{
		display: none!important;
	}
	
	/*
	 * Uklanjanje razmaka između stavke i totala-ukupno iz order summary
	 */
	.wfob_bump_wrapper.wfacp_below_mini_cart_items{
		display: none!important;
	}
	
	
	/*
	 * Uklanjanje subtotal iz tabele tabele
	 */
	.cart-subtotal{
		display: none;
	}
	
	/*
	 * Uklanjanje thumbnail proizvoda
	 */
	.wcf-product-thumbnail{
		display: none;
	}
  
	/*
	 * Uklanjanje količine proizvoda
	 */
	.product-quantity{
		display: none;
	}
	
	/*
	 * Uklanjanje payment naslova
	 */
	#payment_options_heading{
		display: none;
	}
		
	/*
	 * Uklanjanje podataka za plaćanje
	 */
	.woocommerce-billing-fields{
		display: none;
	}
	
	/* uklanjanje  order_review_heading */
	#order_review_heading{
	display:none!important;
}
	
	
	
	/*
	 * Postavljanje redosleda kolona tako da slika bude iznad tabele sa orderima
	 */
	#order_review{
		display: flex;
		flex-direction: column;
	}
	.shop_table.woocommerce-checkout-review-order-table{
		order: 1;
	}
	
	
	/* total padding 0px */

	.order-total th {
	padding-top: 0px!important;
}
	
/* total padding 0px */
.order-total td {
	padding-top: 0px!important;
}
	

	
	/*
	 * toggle view gašenje i prikaz samo bloka informacija stavki o narudžbenici
	 * za mobilne uređaje do 768px rezolucije
	 * */
	@media screen and (max-width: 768px) {
    .wcf-order-review-toggle {
        display: none !important;
    }

    .wcf-cartflows-review-order-wrapper{
      display: block !important;
    }
	
		.wfacp-section.wfacp-hg-by-box.step_0.form_section_single_step_0_elementor-minimalist {
  		margin-bottom: 0px;
		}
	
		.wfacp_internal_form_wrap.wfacp-comm-title {
  margin-top: 10px;
}
		
		.wcf-embed-checkout-form.wcf-embed-checkout-form-modern-checkout #order_review_heading{
		display:block!important;
		font-size: 1rem;
	}
	.wfacp-section.wfacp-hg-by-box.step_0.form_section_single_step_0_elementor-minimalist {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
.wfacp-section.wfacp-hg-by-box.step_0.form_section_single_step_0_elementor-utopia {
    padding: 0px !important;
}
		.wfacp-section.wfacp_payment.wfacp-payment-dec-active.form_section_your_order_0_elementor-utopia.wfacp-section-title.wfacp-hg-by-box {
    padding: 0px !important;
}

	.wfacp-section.wfacp_payment.wfacp-payment-dec-active.form_section_your_order_0_elementor-minimalist.wfacp-section-title.wfacp-hg-by-box{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
		
}